How does KNIME know which python version to use?

When you have both versions of python (2 and 3), how does KNIME know which version to use?

(assuming there are multiple workflows and they can use different versions of python).

Preferences are all correct and python is working, I just want to understand how KNIME knows the version to use.

Hi Mario,

you can configure this in the Options tab.

Cheers, Iris 

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.